body {
    padding:50px;
}

.swiper-container {
    height: 400px; 
}
        .swiper-slide {
            background-size:cover;
            display: flex;
            justify-content: center;
            align-items: center;
            font-size: 60px;
    }
